[<text>
<title>brazil sets up special debt commission</title>
<author>    by rene villegas, reuters</author>
<dateline>    brasilia, april 7 - </dateline>brazil has set up a special debt
commission, headed by finance minister dilson funaro, to be
responsible for renegotiating brazil's 109 billion dollar
foreign debt, officials said.
    the principal negotiator on the commission, created by
president jose sarney, will be former foreign minister ramiro
saraiva guerreiro.
    officials said guerreiro would be joined on the commission
by eight senior officials, including a representative of the
national security council.
    the creation of the commission is intended to underscore
the brazilian government's contention that the debt issue is
essentially political and that a political solution must be
found to the problem.
    on february 20 brazil suspended interest payments on its 68
billion dollar foreign bank debt to try to force the issue.
    creditor banks, however, have signalled that they are
equally determined to resist brazil's demands for debt relief.
    yesterday funaro travelled to the united states for fresh
debt negotiations with creditors deeply angered by brasilia's
suspension of interest payments.
    funaro was due to hold talks in new york today with the
private sector, before travelling to washington for the semi-
annual meeting of the international monetary fund and the world
bank.
    officials said the new commission would start work in
earnest when funaro returns from the united states.
    yesterday funaro called for a new forum for discussion of
the foreign debt. he suggested direct participation of the
governments of creditor countries in debt talks.
    in negotiations on commercial debt, talks have
traditionally been restricted to banks.
    the creation of the new commission brings brazil's highly
professional foreign ministry much more into the forefront on
the debt issue than it has been in the past.
    during the period of military rule, which ended in 1985,
the foreign ministry played a very minor role in debt policy.
    but the new commission has diplomats among its members and
the chief negotiator, saraiva guerreiro, is a seasoned envoy
with a long diplomatic career.
 reuter
</text>]